rootProject.name = "FoodCooking_Android"
include ':app'
include ':libBase'
include ':libThirdPart'
include ':BusinessCommon'
include ':BusinessAuth'
include ':BusinessSetting'
include ':BusinessMain'
include ':BusinessStep'
include ':BusinessAirFryer'
